.header_oben{
	height:200px;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 10px;
}
.header_2{
	height:50px;
	background-color: #F1F1F1;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CFCFCF;
	border-bottom-color: #CFCFCF;
}
.logos{
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.header_buttom{
	height: 100px;
	width: 100%;
	background-image: url(../images/attachments/headpicunten.jpg);
}
.header_end{
	height: 200px;
	background-image: url(../images/attachments/pattern_dunkel.png);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #003366;
	bottom: 0px;
	clip: rect(auto,auto,0px,auto);
	width: 100%;
}
.header_soz_logos{
	height: 100px;
	width: 100%;
	background-color: #F1F1F1;
	margin-top: 10px;

}
.Tex{
	width: 917px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.Tex_anzeige{
	height: 200px;
	width: 816px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #AAAAAA;
}

.Tex2{
	width: 816px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.Tex_kontakt{
	width: 816px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.Text_algemein{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 10px;
	text-align: left;
}

.header_top2{
	height: 200px;
	width: 100%;
	background-image: url(../images/attachments/start1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 50% 50%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-bottom: 20px;
	border-bottom-color: #CFCFCF;
}

.logoinheader {
	margin-top: 20px;
	margin-bottom: 17px;
}

.back_home {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/attachments/start_home.jpg);
}
.back_bild {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/attachments/headpic.jpg);
	height: 300px;
}
.back_bild_lifestyle {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/attachments/start_lifestyle.jpg);
}
.back_bild_kontakt {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/attachments/start_accessoires.jpg);
}
.back_bild_ueber_uns {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/attachments/start_ueber_uns.jpg);
}
.rahmen {
	width: 250px;
	margin-top: 20px;
}
.rahmen-1 {
	margin-top: 20px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000000;
}
ul.slideshow {
	list-style: none;
	width: 100%;
	height: 250px;
	overflow: hidden;
	position: relative;
  }
ul.slideshow li {
  position: absolute;
}
.kontaktformular {
	background-color: #f7f7f7;
}
.image {
	border: 1px solid #000000;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 40px;
}
.image2 {
	margin-top: 20px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 40px;
}
.produktbilder {
	margin-top: 10px;
	margin-bottom: 20px;
	box-shadow: 2px 2px 5px 3px #BBBBBB;
}